

<!DOCTYPE html>
<html lang="en">
<head><meta charset="utf-8" /><meta http-equiv="X-UA-Compatible" content="IE=edge" /><meta name="viewport" content="width=device-width, initial-scale=1" /><meta name="format-detection" content="telephone=no" /><title>
	Privacy Policy - Invesco Online
</title>

	<!-- Bootstrap -->
	<link href="/style.css" rel="stylesheet" /><link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,400italic,600italic|Droid+Serif:400,700" rel="stylesheet" type="text/css" /><link rel="stylesheet" type="text/css" href="/assets/fonts/font-awesome.min.css" /><link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" /><link rel="stylesheet" type="text/css" href="/assets/css/icons.css" />

	<script src="/assets/js/modernizr.custom.js"></script>

	<!--[if lt IE 9]>
	<script src="//oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
	<script src="//oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->

	<link id="browserstyle" rel="stylesheet" type="text/css" href="/assets/css/empty.css" />

	<!-- Favicon -->
	<link rel="apple-touch-icon-precomposed" sizes="152x152" href="/assets/images/favicon-152.png" /><link rel="apple-touch-icon-precomposed" sizes="144x144" href="/assets/images/favicon-144.png" /><link rel="apple-touch-icon-precomposed" sizes="120x120" href="/assets/images/favicon-120.png" /><link rel="apple-touch-icon-precomposed" sizes="114x114" href="/assets/images/favicon-114.png" /><link rel="apple-touch-icon-precomposed" sizes="72x72" href="/assets/images/favicon-72.png" /><link rel="apple-touch-icon-precomposed" href="/assets/images/favicon-57.png" /><link rel="shortcut icon" href="/assets/images/favicon-32.png" sizes="32x32" /><link rel="shortcut icon" href="/assets/images/favicon-16.ico" sizes="16x16" />


    <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

        ga('create', 'UA-18098799-2', 'auto');
        ga('send', 'pageview');
    </script>

</head>

<body class="logged-out">

    <section class="logged-out-header">
	    <div class="container">
		    <div class="row">
			    <header class="logo">
				    <img src="/assets/images/Invesco_Logo.png" class="img-responsive" alt="Invesco Logo">
			    </header>
			    <div class="tagline">
				    <h2>Pension &amp; Investment Consultants</h2>
			    </div>
		    </div>
	    </div>
    </section>

    <form method="post" action="./Privacy.aspx" id="Form1" autocomplete="off">
<div class="aspNetHidden">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="wW1t8oFXZ4oq98xECaVv2kxNy5Z0t56HO+/exOEhmYBEfS5VMtd7VgxkqblHXZks3qThe5Hj06hU6nEjCDEgY6M4pk2vjNJJ7ISD+vxguvs=" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['Form1'];
if (!theForm) {
    theForm = document.Form1;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="/WebResource.axd?d=DZQfQQcZDtCDAWIG0mSNZTTwUIv4oEfgwNaAmqxdUwwxXZju77Rn2YZz-kktbv9fD4kxym5Ww0QTgd0x6ZTFUMWFumShuIIpzSjEc6CDlK01&amp;t=635802997220000000" type="text/javascript"></script>

<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="EAA40B43" />
	<input type="hidden" name="__SCROLLPOSITIONX" id="__SCROLLPOSITIONX" value="0" />
	<input type="hidden" name="__SCROLLPOSITIONY" id="__SCROLLPOSITIONY" value="0" />
	<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
	<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
	<input type="hidden" name="__VIEWSTATEENCRYPTED" id="__VIEWSTATEENCRYPTED" value="" />
</div>

        

    <section role="section" id="content" class="">

        <div class="container">

            <div role="row" class="row">
			    <div role="menu" class="content-header">
    			    <h1>Privacy Policy</h1>
    			    <ol role="list" class="breadcrumb">
				      <li id="ContentPlaceHolder1_HomeLink" role="listitem"><a href="Logon.aspx">Home</a></li>
				      <li role="listitem" class="active">Privacy Policy</li>
				    </ol>
    		    </div>
		    </div>

            <div role="row" class="row">
	            <div class="panel panel-col-12">
                    <div role="main" class="panel-body">
                        <dl>
	                        <dt>Privacy Statement</dt>
				            <dd>This document describes the Privacy Policy of Invesco Limited related to information collected and held by Invesco from visitors to its public Internet sites. The purpose of this Privacy Policy is to outline how we deal with any personal data you provide to us while visiting our website and Invesco Online. Please note that the Privacy Policy is subject to the Terms and Conditions of use of our website and Invesco Online.  We recommend that you read the Terms and Conditions on our website and on Invesco Online. <br /><br />The contents of this Privacy Statement are subject to change and to being updated from time to time without notice.</dd>

				            <dt>General Statement</dt>
				            <dd>Invesco respects your right to privacy. We will not collect any information about you when you visit this website unless you elect to provide it to us.</dd>  

				            <dt>Data Protection</dt>
				            <dd>In relation to Invesco Online, Invesco acts as a Data Processor under the terms of the Data Protection Acts 1988 to 2003 (as amended) (the Acts) in respect of the personal data we process for the purpose of providing our services to a user. We will not, unless required by law, process any personal or sensitive personal data acquired or used by us in the course of our work for the user ("Data") other than for the purpose of providing our services to the user, or for,purposes ancillary thereto.  We will implement and maintain appropriate technological, physical and organisational security measures as are necessary to keep the user's personal data secure from unauthorised access, disclosure, destruction or accidental loss. These measures shall be appropriate to the harm which might result from any unauthorised or unlawful processing, accidental loss, destruction or damage to your personal data and having regard to its nature. Users are entitled under the Acts to access their personal information held by Invesco upon request and to require Invesco to correct any errors of fact which may exist.  Any such requests should initially be forwarded to the Data Protection Officer at Invesco.</dd>

				            <dt>Cookies</dt>
				            <dd>Cookies are a technology which can be used to provide you with tailored information from a website. A cookie is an element of data that a website can send to your browser, which may then store it on your system. You can set your browser to notify you when you receive a cookie, giving you the chance to decide whether to accept it. We use cookies to help us measure the number of visits, average time spent, page views, and other statistics relating to our website. We use cookies to recognise you on subsequent visits.</dd>

				            <dt>Registered User</dt>
				            <dd>When you register with us on our websites with your e-mail address, you will be given the option of not receiving any such e-mail or other marketing contacts if you choose. We may send you communications of interest to you, including information about our products and services or about offerings from affiliates or third parties. In those communications, we will give instructions on how to unsubscribe if you later decide you do not want to receive any future e-mails or other marketing material from Invesco.</dd>

				            <dt>Security</dt>
				            <dd>Invesco maintains security standards and procedures with the intent of preventing unauthorised access to your data.   Invesco cannot guarantee the privacy or confidentiality of information relating to you passing over the Internet.<br /><br />We invite you to contact us if you have questions about this policy. You may contact us by e-mail at <a href='mailto:info@invesco.ie'>info@invesco.ie</a>. You may call us at +353 1 2947600.</dd>

				            <dt>Copyright Notice</dt>
				            <dd>The information, content, graphics, text, sounds, images, buttons, trade marks, trade names and logos contained on the Online Service are protected by copyright, trademark, database right, sui generis right and other intellectual property laws, under national laws and international treaties. The User is granted a limited license solely for the User’s own personal, non-commercial use to refer to, bookmark or point to any page on the Online Service, and to download the materials contained to a single personal computer, and to print a single hard copy of the materials contained on the Online Service for the User’s own personal reference, provided however that all copyright, trademark and other proprietary notices are left intact. It is not permitted to reproduce (in whole or in part), modify, decompile, disassemble or transmit or use for any commercial purpose whatsoever any information from the Online Service without receiving the prior written consent of Invesco. The grant of this limited license is conditional on your agreement to and compliance with all of these terms and conditions of use.</dd>

				            <dt>Download</dt>
				            <dd>Access to and use of the Online Service is at the User's own risk and we do not warrant that the use of the Online Service or any material downloaded from it will not cause damage to any property, including but not limited to loss of data or computer virus infection.</dd>

				            <dt>Use of the Online Service</dt>
				            <dd>The User of the online service undertakes to comply strictly with the conditions and the operating instructions (which are designed to minimize the risk of unauthorized use of Invesco Online) and to indemnify Invesco in respect of any loss or damages which may arise as a consequence of the User’s non-compliance with the conditions and the operating instructions. Invesco shall not be, in any circumstances, liable to the User of the Online Service for any special, indirect loss or any loss of data or loss of profit suffered or incurred by the User of the Online Service. Invesco may decline to act on any instruction or request received in connection with Invesco Online unless it has been confirmed in writing and signed by the User of the Online Service.</dd>

				            <dt>Obligation of the User of the Online Service</dt> 
				            <dd>The User shall provide and maintain, at their own expense any device needed to access Invesco Online and shall ensure that such equipment satisfies all technical and other requirements specified by Invesco. The User is responsible for disconnecting and clearing any information from any device used to access Invesco Online before leaving such devices unattended. All costs incurred by the User in accessing and utilizing Invesco Online including the cost of telephone calls and Internet access shall be at the User’s expense.</dd>

				            <dt>Security Questions</dt>
				            <dd>Invesco will provide the User with a username and password to access Invesco Online. The User shall keep their username and password safe, and shall not divulge any of them to any other person, or note them in any form that would be intelligible or otherwise accessible to a third party, or do or omit to do anything else that might enable irregular or unauthorised access to, or utilisation of Invesco Online. The User shall immediately notify Invesco if their security details are lost, mislaid, stolen or copied or revealed to another person or are otherwise compromised. In accessing Invesco Online and in availing of any of the services/information available on or via Invesco Online, the User accepts and is deemed to accept that an electronic mail messaging and Internet communication may not be free from interference by third parties and may not remain confidential.</dd>

				            <dt>Termination of the Online Service</dt>
				            <dd>Invesco reserves the right to terminate the entitlement of any User to access Invesco Online. Repeated failure to successfully complete security checks on access to the system will result in suspension of the User’s authorisation. If this occurs, a message directing the User to contact Invesco will be displayed. The User should follow the instructions provided to reinstate access to the Online Service. Failure to access the Online Service over a specified period of time may also result in the suspension of the User’s access rights. The User may terminate their access to Invesco Online by notifying Invesco in writing.</dd>

				            <dt>Alteration of these Terms and Conditions</dt>
				            <dd>Invesco may at any time amend, supplement or replace these Terms and Conditions as a result of changes in Invesco’s policies, changes in technologies, to cater for new products, to comply with legal, taxation, or regulatory requirements or other circumstances affecting Invesco or the services it offers.</dd>

				            <dt>Indemnity</dt>
				            <dd>Invesco shall not be held liable for any loss or damage suffered by any person as a result of the User’s breach of any of the aforementioned Terms and Conditions.</dd>

				            <dt>Severance</dt>
				            <dd>Each of the provisions of these Terms and Conditions is severable from the others and if at any time anyone or more of such provisions, not being of a fundamental nature, is or becomes a legal, invalid or unenforceable, the validity, the legality and enforceability of the remaining provisions of these Terms and Conditions shall not in any way be affected or impaired.</dd>

				            <dt>Disclaimer</dt>
				            <dd>While Invesco uses reasonable efforts to ensure that the information contained on the Online Service is current, accurate and complete at the date of publication, no representations or warranties are made (express or implied) as to the reliability, accuracy or completeness of such information. Invesco, therefore, cannot be held liable for any loss or damages arising directly or indirectly from the use of, or any action taken in reliance on, any information appearing on the Online Service, whether this information is provided directly by Invesco, a sponsor or other information provider. The use of Invesco Online is at the User’s sole risk. Invesco does not endorse or approve the content of any third party site accessed by hypertext link or otherwise through this Online System nor will Invesco have any liability in connection with any such third party site. In addition, no warranty is given as to the freedom of the Online Service from errors, defects, viruses or other malicious programs or macros. Invesco reserves the right to suspend or withdraw access to the Online Service without notice at any time and accepts no responsibility for the Online Service not being available at all times.</dd>
			            </dl>
                    </div>
                </div>
            </div>

        </div>

    </section>



    

<script type="text/javascript">
//<![CDATA[

theForm.oldSubmit = theForm.submit;
theForm.submit = WebForm_SaveScrollPositionSubmit;

theForm.oldOnSubmit = theForm.onsubmit;
theForm.onsubmit = WebForm_SaveScrollPositionOnSubmit;
//]]>
</script>
</form>            
                
    <section class="footer">
	    <div class="container">
		    <div class="row line-break">
			    <div class="menu-footer">
				    <ul class="list-inline list-unstyled">
					    <li><a href="/Terms-And-Conditions.aspx">Terms & Conditions</a></li>
					    <li class="seperator"><a href="/Privacy.aspx">Privacy Policy</a></li>
					    <li><a href="/Regulation.aspx">Regulation</a></li>
				    </ul>
			    </div>
			    <div class="copyright">
				    <p>&copy;Invesco Pension and Investment Consultants 2016</p>
			    </div>
		    </div>

		    <div class="row line-break">
			    <div class="contact">
			    <p><span>Dublin Office:</span> <br>2 Sandyford Business Centre, Burtonhall Road, Sandyford, Dublin 18, Ireland <br> |  Tel +353 1 294 7600  |  Fax +353 1 294 7633</p>
			    <p><span>Cork Office:</span> <br>No. 6 Lapp's Quay, Cork, Ireland <br>|  Tel +353 21 480 8041	| Fax +353 21 431 0530</p>
			    </div>
		    </div>

		    <div class="row">
			    <div class="regulatory-text">
				    <p>The products and services shown on this website are provided by Invesco Limited.</p>
				    <p>Invesco Limited is regulated by the Central Bank of Ireland. <br>Registered in Ireland No:172302. Registered Office: 2 Sandyford Business Centre, Burtonhall Road, Sandyford, Dublin 18.</p>
			    </div>
		    </div>
	    </div>
    </section>

</body>

</html>
